/*h1{
	margin-top: -20px;
	float: right;
	width: 600px;
	}*/
#form1{
	clear: left;
	padding: 0px 0 0 0;
	margin: 0;
	vertical-align: baseline;
	}
#form1 #leftpara{
	padding: 0;
	margin: 0;
	float: left;
	width: 300px;
	}
#form1 #midleftpara{
	padding: 0;
	margin: 0;
	float: left;
	width: 180px;
	}
#form1 #midrightpara{
	padding: 0;
	margin: 0;
	float: left;
	width: 295px;
	}
#form1 #rightpara{
	padding: 2px 0 0 0;
	margin: 0;
	text-align: right;
	}
#form1 p{
	padding:0 0 0 0;
	margin: 0 0 10px 0;
	}
/*minimum widths of input controls*/
.textsearch{
	min-width: 100px;
	width: 130px;
}
.textsearchtype{min-width: 132px;}
.programs{min-width: 105px;}
.years{min-width: 55px;}
.taxons{
	min-width: 131px;
	width: 140px;
}
.together {
	display: block;
	float: left;
	margin: 0 0.3em ;
	width: auto;
}

.projectsfound {
	float: left;
	display: block;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 200px;
	}
.total { 
	font-weight: bolder;
	}
#form1 p.projectsfound {
	font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;
	font-size: 0.75em;
	color: #000000;
	}		
#form1 p.total {
	font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;
	font-size: 0.75em;
	color: #000000;
	}		
#form1 p.spacer {
	text-align: right;
	font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;
	font-size: .7em;
	color: #000000;
}	
#form1 p.footnote {
	text-align: right;
	font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;
	font-size: .7em;
	color: #000000;
}	
/*#form1 input, #form1 select{
	margin:0;
	padding: 0;
	}*/
#form1 p{
	color: #d10506;
	font-size: .7em;
	}
.current{
	border: 1px solid #d10506;
	padding: 0 2px;
	}
#form1 p span.current a{
	text-decoration: none;
	}
table{
	margin: 0;
	padding: 0;
	clear: left;
	}
p.pages{
	font-size: .7em;
	}
p.pages, p.pages a{
	text-align: right;
	color: #d10506;
	}
p.pages span.arrows a{
	text-decoration: none;
	}

	/* Projects Table Filter styles */

	.projectFilterTable tr:hover{
		background-color: #FFFFFF;
	}	
	.projectFilterCell {
		border: none;
		border-top: none;
		border-bottom: none;
		border-right: none;
		border-left: none;
		padding: 2px 0px;
		font-size: .7em;
		text-align: left;
		vertical-align: middle;
	}
	.projectFilterHeaderCell {
		border: none;
		border-top: none;
		border-bottom: none;
		border-right: none;
		border-left: none;
		padding: 2px 0px;
		font-size: .7em;
		text-align: left;
		vertical-align: bottom;
		white-space:nowrap;
		color: #d10506;
	}
		
	/* Projects Table paginator styles */
	
	.paginatorTableClass {
		margin: 0px 0px;
		border: 0;
		font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
		font-size: 11px;
		clear: right;
	}
	.paginatorTableClass tr:hover{
		background-color: #FFFFFF;
	}	
	.paginatorTableClass td {
		font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
		font-size: 1.0em;
	}
	
	.dr-dscr-act {
		color: #D10506;
		border: 1px solid #D10506;
		text-align: center;
		vertical-align: middle;
		font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
		font-size: 0.9em;
		width: 1px;
		padding: 2px 2px 2px 2px;
		background-color:#FFFFFF;
	}
	.dr-dscr-inact {
		color: #D10506;
		border: none;
		font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
		font-size: 0.9em;
		cursor:pointer;
		text-align:center;
		vertical-align: middle;
		text-decoration:underline;
		width:1px;
		padding: 0pt 2px;
		background-color:#FFFFFF;
	}	
	.dr-dscr-button, .dr-dscr-sepctrl {
		color: #D10506;
		background-color: #FFFFFF;
		border: none;
		cursor: pointer;
		font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
		font-size: 0.9em;
		text-align: center;
		vertical-align: middle;
		width: 1px;
		padding: 0pt 2px;
	}
.projectsTableHeaderCell {
		text-align: left;
	}
.dr-table-cell {
		font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;
		line-height: 1.2em;
		margin: 0pt;
		padding: 5px 8px;
		font-size: 12px;
	}
.dr-dscr-t {
	border:0px;
}


table.sortable, table.img_hits{
	background-color: #FFFFFF;
    border-collapse: collapse;
    border-left: 1px solid #C0C0C0;
    border-top: 1px solid #C0C0C0;
    empty-cells: show;
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 0.9em;*/
	}
table.sortable tr:hover,table.img_hits tr:hover{
	background-color: #f3f8fc;
	}
table.sortable tr.pink:hover {
	background-color: #fbdbe2;
}	
table.sortable th, table.img_hits th{
	border-top: 0;
	text-align: left;
	background-color: #eaf6f4;
	color: #000;
	background-image: url(../images/tablebutton.jpg);
	background-repeat: repeat-x;
	border-right: 1px solid #d9ebeb;
	border-bottom: 1px solid #999999;
	padding: 4px;
	}
table.sortable th.sorted, table.img_hits th.sorted{
	background-image: url(../images/tablebuttonsort.jpg);
	background-repeat: repeat-x;
	}
table.img_hits td, table.sortable td {
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    color: #000000;
    font-family: Arial,Verdana,sans-serif;
    font-size: 1em;
    padding: 6px;
	vertical-align: top;
	}
	
table.sortable td.sorted, table.img_hits td.sorted, .firstcell {
	background-color: #f1f3ff;
	}
table.sortable tr:hover td.sorted, table.img_hits tr:hover td.sorted{
	background-color: #e4e7ff;
	}
table.sortable th a{
	text-decoration: none;
	/*color: #686669;*/
	}
table.sortable th.sorted a{
	color: #4c315a;
	}
table.sortable th img{
	padding: 2px 4px 4px 4px;
	display:inline;
	}
table.sortable .firstcell {
	text-align:right;
	}
.paginator{
	text-align:left;
	float:right;
}
.paginatorTableClass1{
	margin: 0 10px;
	float:left;
	background: none;
}
.paginatorTableClass1 .dr-dscr-t {
	background:none; 
}
.content_portal {
	/*padding:0px;*/
	}
.search_table{
	padding: 10px;
	margin: 0;
	clear:both;
}
form {
	padding:0px;
	margin: 0px;
}
.other_names{
	list-style-type:none;
	margin-left:10px;
	padding:0;
	}
	.other_names li{
		background-image:url(../images/greybullet.gif);
		background-position: left center;
		background-repeat:no-repeat;
		margin:5px 0 5px 0;
		padding-left: 10px;
		}
.my-dialog .modal-dialog {
  width:700px; height: 700px;
  position: absolute;
  top:0; bottom: 0; left: 0; right: 0;
  margin: auto
}
.favorites_bg_white {
	background-color: #ffffff;
	margin:0;
}
.favorites_bg_yellow {
	background-color: #fffcd3;
	margin:0;
}
.highlights_bg_yellow {
	background-color: #ffff00;
	margin:0;
}		
.dropdown{
	cursor:pointer;
	}
.dropdown-toggle:after {
content: "\25BE";
}
.dropdown-toggle-down:after {
	content: "\25BE";
	margin-right: 7px;	
}
.dropdown-toggle-right:after {
	content: "\25B8";
	margin-right: 7px;	
}
.dropdown-menu {
	font-size: 1em;
	line-height: 1.2em;
	}
	.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
		background-color:#C1D7EB
		}
	.dropdown-menu>li>div	{	
		display: block;
		padding: 3px 20px;
		clear: both;
		font-weight: normal;
		line-height: 1.428571429;
		color: #333;
		white-space: nowrap;
		}	
		.dropdown-menu>li>div:hover, .dropdown-menu>li>div:focus 	{
			background-color: #C1D7EB;	
		}